body {
	display: block;
	background-color: #CDCDCD;
	color: #323D59;
	width: 260px;
font-family: Segoe UI, Tahoma;

  padding:0;
  margin:0;
  table-layout:fixed;
  margin-right: auto;
  margin-left: auto;
  margin-top: 20px;
}
#przyciski {
	padding-top: 10px;
	text-align: center;
	padding-bottom: 10px;
	font-weight: bold;
	width:240px;
	margin-top:20px;
	margin-bottom:20px;
	margin-right: auto;
	margin-left: auto;
	border: 1px inset #ffffff;
	
}
#pojemnik2 {
	float: center;

	
}
#pojemnik {
	width: 280px;
	background-color: #E8E8E8;
	border: 1px inset;
}
#naglowek {
	font-weight: bold;
	text-align: center;
	padding-top:20px;
}
	

#labels {
	width: 240px;
	float: center;
	background-color:#ffffff;
	min-height: 80px;
	color: #000000;
	margin-left:auto;
	margin-right: auto;
	margin-bottom: 20px;
	border: 1px inset #ffffff;
}
#podpis {
	font-size: 10px;
	text-align: right;
	padding-right: 5px;
}

input.inputp {
	width:20px;
}
tr.wiersz {
	border-bottom: 1px solid #CDCDCD;;
	font-weight: bold;
}
tr.wiersz1 {
	border-bottom: 1px solid #CDCDCD;;
	color: #ff0000;
	font-weight: bold;
}

tr.wierszostatni {
	font-weight: bold;
}
td.oce {
	width: 40px;
	font-weight: bold;
	font-size: 14px;
	font-weight: normal;

}
td.oce1 {
	width: 10px;
	font-size: 14px;
	color: #666666;
	font-weight: normal;
	text-align: left;
}
td.skala {
	width: 50px;
	text-align: center;
}
td.lacznik {
	width: 40px;
	text-align: center;
	color: #666666;
	font-weight: normal;
	
}
tr:hover {background-color: #f5f5f5}
	
table {
    border-collapse: collapse;
	margin-left: auto;
	margin-right: auto;
}
 tr {height: 20px;
 }
 img {
	 height: 100px;
	 width: 100px;
 }